# Generated by Django 4.0 on 2021-12-25 17:34

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('search', '0002_rename_genre_category_rename_i_post_title'),
    ]

    operations = [
        migrations.AddField(
            model_name='post',
            name='url',
            field=models.CharField(default='1', max_length=10),
        ),
    ]
